.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c1858.component_ContentDisplay_Content {
padding: 0;  } #c413{display:none;}
.docwrap, .document, .document div.content{
padding:0px;
}
.postmenu{width:100%;} #c1859.component_ContentDisplay_Content {
 } #c1860.component_ContentDisplay_Content {
 } #c1862.component_ContentDisplay_Content {
 } #c1863.component_ContentDisplay_Content {
 } #c1864.component_ContentDisplay_Content {
 } #c1865.component_ContentDisplay_Content {
 } #c1866.component_ContentDisplay_Content {
 } #c1867.component_ContentDisplay_Content {
 } #c1869.component_ContentDisplay_Content {
 } #c1870.component_ContentDisplay_Content {
 } #c1871.component_ContentDisplay_Content {
 } #c1873.component_ContentDisplay_Content {
 } #c1874.component_ContentDisplay_Content {
 } #c1876.component_ContentDisplay_Content {
 } #c1877.component_ContentDisplay_Content {
 } #c1879.component_ContentDisplay_Content {
 } #c1880.component_ContentDisplay_Content {
 } #c1882.component_ContentDisplay_Content {
 } #c1883.component_ContentDisplay_Content {
 } #c1884.component_ContentDisplay_Content {
 } #c1886.component_ContentDisplay_Content {
 } #c1887.component_ContentDisplay_Content {
 } #c1887{min-width: 224px;} #c1888.component_ContentDisplay_Content {
 } #c1889.component_ContentDisplay_Content {
 } #c1890.component_ContentDisplay_Content {
 } #c1891.component_ContentDisplay_Content {
 } #c1892.component_ContentDisplay_Content {
 } #c1893.component_ContentDisplay_Content {
 } #c1894.component_ContentDisplay_Content {
 } #c1895.component_ContentDisplay_Content {
 } #c1895 h1{padding:5px 40px 05px; font-size: 36px;}#c1895 {background:#000;border-bottom:solid 6px #CA4638;padding:16px 60px 18px;}#c1895 h2{color:#FFFFFF; max-width:500px; margin:0px;}#c1895 tr.r2 .component_ContentDisplay_Content{padding:40px 60px 25px;}@media screen and ( max-width: 1280px ) {#c1895 tr.r1 .component_ContentDisplay_Content{padding:8px 14px;}#c1895 tr.r2 .component_ContentDisplay_Content{padding:8px 14px;}}#c1897.component_ContentDisplay_Content {
 } #c1899.component_ContentDisplay_Content {
 } #c1900.component_ContentDisplay_Content {
height:371; } #c1901.component_ContentDisplay_Content {
 } #c1902.component_ContentDisplay_Content {
 } #c1904.component_ContentDisplay_Content {
 } #c1905.component_ContentDisplay_Content {
 } #c1907.component_ContentDisplay_Content {
 } #c1908.component_ContentDisplay_Content {
 } #c1911.component_ContentDisplay_Content {
 } #c1912.component_ContentDisplay_Content {
 } #c1913.component_ContentDisplay_Content {
 } #c1914.component_ContentDisplay_Content {
 } #c1914 h1{padding:5px 40px 05px; font-size: 36px;}#c1914 {background:#000;border-bottom:solid 6px #CA4638;padding:16px 60px 18px;}#c1914 h2{color:#FFFFFF; max-width:500px; margin:0px;}#c1914 tr.r2 .component_ContentDisplay_Content{padding:40px 60px 25px;}@media screen and ( max-width: 1280px ) {#c1914 tr.r1 .component_ContentDisplay_Content{padding:8px 14px;}#c1914 tr.r2 .component_ContentDisplay_Content{padding:8px 14px;}}#c1917.component_ContentDisplay_Content {
 } #c1917 h1{padding:5px 40px 05px; font-size: 36px;}#c1917 {background:#000;border-bottom:solid 6px #CA4638;padding:16px 60px 18px;}#c1917 h2{color:#FFFFFF; max-width:500px; margin:0px;}#c1917 tr.r2 .component_ContentDisplay_Content{padding:40px 60px 25px;}@media screen and ( max-width: 1280px ) {#c1917 tr.r1 .component_ContentDisplay_Content{padding:8px 14px;}#c1917 tr.r2 .component_ContentDisplay_Content{padding:8px 14px;}}#c1920.component_ContentDisplay_Content {
 } #c1921.component_ContentDisplay_Content {
 } #c1923.component_ContentDisplay_Content {
 } #c1927.component_ContentDisplay_Content {
 } #c1928.component_ContentDisplay_Content {
 } #c1955.component_ContentDisplay_Content {
 } #c1956.component_ContentDisplay_Content {
 } #c1958.component_ContentDisplay_Content {
 } #c1960.component_ContentDisplay_Content {
 } @media screen and ( max-width: 800px ) #c1961.component_ContentDisplay_Content {
 } #c1964.component_ContentDisplay_Content {
 } #c1965.component_ContentDisplay_Content {
 } #c1987.component_ContentDisplay_Content {
 } #c1989.component_ContentDisplay_Content {
 } #c1991.component_ContentDisplay_Content {
 } @media screen and ( max-width: 800px ) {div#c1991 table tr td {display: inline-block	}}#c1992.component_ContentDisplay_Content {
 } td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0; padding: 8px 14px;  } #c1861.component_Layout_Table {
padding: 0;  } #c1868.component_Layout_Table {
padding: 0;  } #c1872.component_Layout_Table {
padding: 0;  } #c1875.component_Layout_Table {
padding: 0;  } #c1875 tr.r1 .component_ContentDisplay_Content{
background:#000;
border-bottom:solid 6px #8D3F8B;
padding:16px 60px 18px;
}
#c1875 h2{color:#FFFFFF; max-width:500px; margin:0;}
#c1875 tr.r2 .component_ContentDisplay_Content{
padding:40px 60px 25px;
}
@media screen and ( max-width: 1280px ) {
#c1875 tr.r1 .component_ContentDisplay_Content{
padding:8px 14px;
}
#c1875 tr.r2 .component_ContentDisplay_Content{
padding:8px 14px;
}
} #c1878.component_Layout_Table {
padding: 0;  } #c1878 tr.r1 .component_ContentDisplay_Content{
background:#000;
border-bottom:solid 6px #E5B731;
padding:16px 60px 18px;
}
#c1878 h2{color:#FFFFFF; max-width:500px;margin:0;}
#c1878 tr.r2 .component_ContentDisplay_Content{
padding:40px 60px 25px;
}
@media screen and ( max-width: 1280px ) {
#c1878 tr.r1 .component_ContentDisplay_Content{
padding:8px 14px;
}
#c1878 tr.r2 .component_ContentDisplay_Content{
padding:8px 14px;
}
} #c1881.component_Layout_Table {
padding: 0;  } #c1881 tr.r1 .component_ContentDisplay_Content{
background:#000;
border-bottom:solid 6px #CA4638;
padding:16px 60px 18px;
}
#c1881 h2{color:#FFFFFF; max-width:500px; margin:0px;}
#c1881 tr.r2 .component_ContentDisplay_Content{
padding:40px 60px 25px;
}
@media screen and ( max-width: 1280px ) {
#c1881 tr.r1 .component_ContentDisplay_Content{
padding:8px 14px;
}
#c1881 tr.r2 .component_ContentDisplay_Content{
padding:8px 14px;
}
} #c1885.component_Layout_Table {
 } #c1885{
background:#2C68A3;
padding:33px 14px;
}
#c1885 >Table{
width:1280px;
margin:0 auto;
}
#c1885 .component_ContentDisplay_Content{
padding:0px;
}
#c1885 .component_ContentDisplay_Content{
font-size:0;
}
#c1885 h2{
color:#fff;
margin:0;
}
#c1885 td.ltc{vertical-align:middle;}
@media screen and ( max-width: 1280px ) {
#c1885>table{
width:100%!important;
}
}
@media screen and ( max-width: 740px ) {
#c1885 td.ltc{text-align:center;}
#c1885 td.c2{padding-top:22px;}
} #c1896.component_Layout_Table {
padding: 0;  } #c1896 tr.r1 .component_ContentDisplay_Content{
background:#000;
border-bottom:solid 6px #E5B731;
padding:16px 60px 18px;
}
#c1896 h2{color:#FFFFFF; max-width:500px;margin:0;}
#c1896 tr.r2 .component_ContentDisplay_Content{
padding:40px 60px 25px;
}
@media screen and ( max-width: 1280px ) {
#c1896 tr.r1 .component_ContentDisplay_Content{
padding:8px 14px;
}
#c1896 tr.r2 .component_ContentDisplay_Content{
padding:8px 14px;
}
} #c1898.component_Layout_Table {
padding: 0;  } #c1898 tr.r1 .component_ContentDisplay_Content{
background:#000;
border-bottom:solid 6px #E5B731;
padding:16px 60px 18px;
}
#c1898 h2{color:#FFFFFF; max-width:500px; margin:0px;}
#c1898 tr.r2 .component_ContentDisplay_Content{
padding:40px 60px 25px;
}
@media screen and ( max-width: 1280px ) {
#c1898 tr.r1 .component_ContentDisplay_Content{
padding:8px 14px;
}
#c1898 tr.r2 .component_ContentDisplay_Content{
padding:8px 14px;
}
} #c1903.component_Layout_Table {
padding: 0;  } #c1903 tr.r1 .component_ContentDisplay_Content{
background:#000;
border-bottom:solid 6px #E5B731;
padding:16px 60px 18px;
}
#c1903 h2{color:#FFFFFF; max-width:500px; margin:0px;}
#c1903 tr.r2 .component_ContentDisplay_Content{
padding:40px 60px 25px;
}
@media screen and ( max-width: 1280px ) {
#c1903 tr.r1 .component_ContentDisplay_Content{
padding:8px 14px;
}
#c1903 tr.r2 .component_ContentDisplay_Content{
padding:8px 14px;
}
} #c1906.component_Layout_Table {
padding: 0;  } #c1906 tr.r1 .component_ContentDisplay_Content{
background:#000;
border-bottom:solid 6px #8D3F8B;
padding:16px 60px 18px;
}
#c1906 h2{color:#FFFFFF; max-width:500px; margin:0px;}
#c1906 tr.r2 .component_ContentDisplay_Content{
padding:40px 60px 25px;
}
@media screen and ( max-width: 1280px ) {
#c1906 tr.r1 .component_ContentDisplay_Content{
padding:8px 14px;
}
#c1906 tr.r2 .component_ContentDisplay_Content{
padding:8px 14px;
}
} #c1909.component_Layout_Table {
padding: 0;  } #c1909 tr.r1 .component_ContentDisplay_Content{
background:#000;
border-bottom:solid 6px #CA4638;
padding:16px 60px 18px;
}
#c1909 h2{color:#FFFFFF; max-width:500px;margin:0;}
#c1909 tr.r2 .component_ContentDisplay_Content{
padding:40px 60px 25px;
}
@media screen and ( max-width: 1280px ) {
#c1909 tr.r1 .component_ContentDisplay_Content{
padding:8px 14px;
}
#c657 tr.r2 .component_ContentDisplay_Content{
padding:8px 14px;
}
} #c1916.component_Layout_Table {
padding: 0;  } #c1916{
position:relative;
}
#c1916 #c390{
position:absolute;
left:100px;
bottom:36px;
z-index:103;
}
#c1916 h1{
font-weight:900;
font-family:lato black, lato;
color:#fff;
font-style:italic;
text-shadow:0 0 6px rgba(0,0,0,0.7);
}
#c1916 h1 span{padding-left:206px;}
@media screen and ( max-width: 900px ) {
#c1916 h1{font-size:26px;}
#c1916 h1 span {
padding-left: 86px;
}
}
@media screen and ( max-width: 740px ) {
#c1916 #c390{
position:static!important;
background: #fff;
box-shadow: 0 0 10px rgba(0,0,0,0.16);
margin-top:10px;
padding: 14px 14px 20px;
} #c1916 h1{color:#333333;text-shadow:none;}
} #c1919.component_Layout_Table {
 } #c1919>table{
width:1280px;
margin:0 auto;
padding:26px 0;
}
#c1919 td.ltc{
vertical-align:middle;
}
#c1919 td.c1{
background:#fff;
box-shadow: 0 0 10px rgba(0,0,0,0.16);
}
#c1919 td.c2 .component_ContentDisplay_Content{
font-size:0px;
padding:0px;
}
#c1919 h2{
font-weight:700;
margin-bottom:20px;
}
#c1919 h4{
font:22px lato;
margin-bottom:20px;
}
#c1919 td.c1 .component_ContentDisplay_Content{
padding:26px 40px 30px;
}
#c1919 {border-bottom:solid 1px #E1E1E1;padding:0px;}
@media screen and ( max-width: 1280px ) {
#c1919>table{
width:100%!important;
}
#c1919 td.c1 .component_ContentDisplay_Content {
padding: 26px 15px 30px;
}
}
@media screen and ( max-width: 740px ) {
#c1919{border-bottom:0px;}
#c1919>table{
padding-top:0px;
margin-top: -6px;
padding-bottom: 0;
}
#c1919 h2{font-size:21px;}
#c1919 h4{font-size:18px;}
#c1919 td.c_space{display:none;}
#c1919 td.c2{
padding:10px 12px 0;
text-align:center;
}
} #c1924.component_Layout_Table {
 } #c1924>table{
max-width:1280px;
margin:0 auto;
padding:0px 0 8px;
}
#c1924 >Table>tbody>tr>td.ltc{
background:#fff;
box-shadow: 0 0 10px rgba(0,0,0,0.16);
}
}
#c1924 {padding:0px;}
#c1924 h6{margin-top:18px;}
@media screen and ( max-width: 1280px ) {
#c656>table{
width:100%!important;
}
}
@media screen and (max-width:1280px) {
#c1924>table>tbody>tr>td.c_space {
height:0px!important;
font-size:0px;
background:#000;
}
#c1924>table{
padding:0px 12px;
}
#c1924 td.ltc{text-align:center;}
#c1924 td.c2 .component_ContentDisplay_Content {
padding: 20px!important;
}
}
#c1926.component_Layout_Table {
padding: 0;  } #c1926 tr.r1 .component_ContentDisplay_Content{
background:#000;
border-bottom:solid 6px #E5B731;
padding:16px 60px 18px;
}
#c1926 h2{color:#FFFFFF; max-width:500px;margin:0;}
#c1926 tr.r2 .component_ContentDisplay_Content{
padding:40px 60px 25px;
}
@media screen and ( max-width: 1280px ) {
#c1926 tr.r1 .component_ContentDisplay_Content{
padding:8px 14px;
}
#c1926 tr.r2 .component_ContentDisplay_Content{
padding:8px 14px;
}
} #c1930.component_Layout_Table {
padding: 0;  } #c1930 tr.r1 .component_ContentDisplay_Content{
background:#000;
border-bottom:solid 6px #CA4638;
padding:16px 60px 18px;
}
#c1930 h2{color:#FFFFFF; max-width:500px;margin:0;}
#c1930 tr.r2 .component_ContentDisplay_Content{
padding:40px 60px 25px;
}
@media screen and ( max-width: 1280px ) {
#c1930 tr.r1 .component_ContentDisplay_Content{
padding:8px 14px;
}
#c657 tr.r2 .component_ContentDisplay_Content{
padding:8px 14px;
}
} #c1957.component_Layout_Table {
 } #c1957>table{
max-width:1280px;
margin:0 auto;
padding:26px 0px;
}
#c1957 >Table>tbody>tr>td.c2{
background:#fff;
box-shadow: 0 0 10px rgba(0,0,0,0.16);
}
#c1957 >Table>tbody>tr> .c1 .component_ContentDisplay_Content{
margin-top:25px;
font-size:0;
}
#c1957 {padding:0px;}
#c1957 h6{margin-top:18px;}
@media screen and ( max-width: 1280px ) {
#c1957>table{
width:100%!important;
}
}
@media screen and (max-width:740px) {
#c1957>table>tbody>tr>td.c_space {
height:0px!important;
font-size:0px;
background:#000;
}
#c1957>table{
padding:0px 12px;
}
#c1957 td.ltc{text-align:center;}
#c1957 td.c2 .component_ContentDisplay_Content {
padding: 20px!important;
}
}
#c1959.component_Layout_Table {
padding: 0;  } #c1959 tr.r1 .component_ContentDisplay_Content{
background:#000;
border-bottom:solid 6px #E5B731;
padding:16px 60px 18px;
}
#c1959 h2{color:#FFFFFF; max-width:500px;margin:0;}
#c1959 tr.r2 .component_ContentDisplay_Content{
padding:40px 60px 25px;
}
@media screen and ( max-width: 1280px ) {
#c1959 tr.r1 .component_ContentDisplay_Content{
padding:8px 14px;
}
#c1959 tr.r2 .component_ContentDisplay_Content{
padding:8px 14px;
}
} #c1962.component_Layout_Table {
 } #c1962>table{
max-width:1280px;
margin:0 auto;
padding:20px 0 8px;
}
#c1962 >Table>tbody>tr>td.ltc{
background:#fff;
box-shadow: 0 0 10px rgba(0,0,0,0.16);
}
}
#c1962 {padding:0px;}
#c1962 h6{margin-top:18px;}
@media screen and ( max-width: 1280px ) {
#c656>table{
width:100%!important;
}
}
@media screen and (max-width:1280px) {
#c1962>table>tbody>tr>td.c_space {
height:0px!important;
font-size:0px;
background:#000;
}
#c1962>table{
padding:0px 12px;
}
#c1962 td.ltc{text-align:center;}
#c1962 td.c2 .component_ContentDisplay_Content {
padding: 20px!important;
}
}
#c1963.component_Layout_Table {
padding: 0;  } #c1963 tr.r1 .component_ContentDisplay_Content{
background:#000;
border-bottom:solid 6px #8D3F8B;
padding:16px 60px 18px;
}
#c1963 h2{color:#FFFFFF; max-width:500px;margin:0;}
#c1963 tr.r2 .component_ContentDisplay_Content{
padding:40px 60px 25px;
}
@media screen and ( max-width: 1280px ) {
#c1963 tr.r1 .component_ContentDisplay_Content{
padding:8px 14px;
}
#c657 tr.r2 .component_ContentDisplay_Content{
padding:8px 14px;
}
} #c1988.component_Layout_Table {
 } #c1988>table{
max-width:1280px;
margin:0 auto;
padding:26px 0px;
}
#c1988 >Table>tbody>tr>td.c2{
background:#fff;
box-shadow: 0 0 10px rgba(0,0,0,0.16);
}
#c1988 >Table>tbody>tr> .c1 .component_ContentDisplay_Content{
margin-top:45px;
font-size:0;
}
#c1988 {padding:0px;}
#c1988 h6{margin-top:18px;}
@media screen and ( max-width: 1280px ) {
#c1988>table{
width:100%!important;
}
}
@media screen and (max-width:740px) {
#c1988>table>tbody>tr>td.c_space {
height:0px!important;
font-size:0px;
background:#000;
}
#c1988>table{
padding:0px 12px;
}
#c1988 td.ltc{text-align:center;}
#c1988 td.c2 .component_ContentDisplay_Content {
padding: 20px!important;
}
}
#c1990.component_Layout_Table {
padding: 0;  } #c1990 tr.r1 .component_ContentDisplay_Content{
background:#000;
border-bottom:solid 6px #E5B731;
padding:16px 60px 18px;
}
#c1990 h2{color:#FFFFFF; max-width:500px;margin:0;}
#c1990 tr.r2 .component_ContentDisplay_Content{
padding:40px 60px 25px;
}
@media screen and ( max-width: 1280px ) {
#c1990 tr.r1 .component_ContentDisplay_Content{
padding:8px 14px;
}
#c1990 tr.r2 .component_ContentDisplay_Content{
padding:8px 14px;
}
} .second_level_content_tabs {
padding: 5px 15px 5px 0px;
}
.second_level_content_tabs a.sel {
color: #2C68A3;
}
a.cur_submenu {
text-decoration: underline;
font-weight: bold;
}
.component_Navigation_SecondLevelContentTabs {
margin: 0; margin: 0; padding: 8px 14px;  } .component_Navigation_SecondLevelContentTabs {
background-color: #fff ; padding:26px 14px 18px!important;
box-shadow: 0 0 10px rgba(0,0,0,0.16) ;
max-width:1252px;
margin:0 auto!important;
}
.component_Navigation_SecondLevelContentTabs .secondlevelcontenttabs_level{
color:#fff;
font-size:0;
}
.component_Navigation_SecondLevelContentTabs .secondlevelcontenttabs_level a {
display: inline-block;
width: 274px;
font-size:14px;
line-height:20px;
padding:0 20px 0px 10px;
margin-bottom:16px;
vertical-align:top;
border-left:solid 2px #BB4134;
}
#c1910.component_Navigation_SecondLevelContentTabs {
 } #c1910 {
padding:5px 105px 05px; }
#c1915.component_Navigation_SecondLevelContentTabs {
 } #c1915 {
padding:5px 105px 05px; }
#c1918.component_Navigation_SecondLevelContentTabs {
 } #c1918 {
padding:5px 105px 05px; }

